View Issue Details

IDProjectCategoryView StatusLast Update
0002097SymmetricDSBugpublic2014-12-11 07:46
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.15 
Target Version3.6.16Fixed in Version3.6.16 
Summary0002097: sync triggers gets called during and initial load
DescriptionSql events are part of the reload. The default trigger hist used is the trigger representation of the sym_trigger table. Because the configuration data writer filter triggers on sym_trigger rows to kick off sync triggers it tries to sync triggers whenever a sql event comes through. We should change the default trigger hist to be something other than sym_trigger
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master f4f32a8e

2014-12-10 19:31:06

chenson

Details Diff
0002097: sync triggers gets called during and initial load
0002097
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

SymmetricDS: master 7d5a4fb5

2014-12-10 19:31:24

chenson

Details Diff
0002097: sync triggers gets called during and initial load
0002097
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2014-12-10 19:26 chenson New Issue
2014-12-10 19:26 chenson Status new => assigned
2014-12-10 19:26 chenson Assigned To => chenson
2014-12-10 19:31 chenson Status assigned => resolved
2014-12-10 19:31 chenson Fixed in Version => 3.6.16
2014-12-10 19:31 chenson Resolution open => fixed
2014-12-10 20:00 chenson Changeset attached => SymmetricDS 3.6 r9030
2014-12-10 20:00 chenson Changeset attached => SymmetricDS trunk r9031
2014-12-10 20:00 chenson Changeset attached => SymmetricDS trunk r9032
2014-12-11 07:46 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7d5a4fb5
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f4f32a8e